ISCSH#FEP - Feature #1727

QT libGraphi 00000SVGIO000D
10/20/2021 10:40 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/20/2021
10/22/2021
100%

0.00 hour
0.00 hour

Description

1.000000000000cfg/graphset/symbolSet.svglI0000000<symbol>0000000000000000svgll0<defs>000000000000000000000

gopoooo

2.0000000000<g>00000<use>0000000000<use>0000000000000xy0000000000000000000000DO0DO0D

3.00000<use>000000000000D00D0DO0DO00DO0DXy00O0DO0DO0DO0D0<defs>000

History

#1 - 10/20/2021 10:40 AM - zhixue wei

- Status changed from New to In Progress

#2 - 10/22/2021 07:54 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
